MacTheRipper

Diskutiere mit über: MacTheRipper im Mac OS X Forum

  1. ckrumm

    ckrumm Thread Starter MacUser Mitglied

    Beiträge:
    789
    Zustimmungen:
    1
    Registriert seit:
    25.04.2002
    Das Programm will einfach nicht starten wenn ich es doppelklicke. Ebenso DVD2OneX nicht. Version 1.2 läuft problemlos. Dann habe ich mir die neue Vers geholt und alte gelöscht. Neue Vers 1.3 geht nicht. Also wieder 1.2 installiert - und das geht!

    Komisch - warum laufen manche Programme nicht?
     
  2. JoyZ

    JoyZ MacUser Mitglied

    Beiträge:
    668
    Zustimmungen:
    7
    Registriert seit:
    10.07.2003
    Eine Antwort dazu hab ich leider nicht, aber: Es gibt jetzt neu Version 2.0 von MacTheRipper.
     
  3. ks23

    ks23 MacUser Mitglied

    Beiträge:
    1.935
    Zustimmungen:
    2
    Registriert seit:
    15.04.2004
    Zugriffsrechte mal repariert?

    Gruss
    Kalle
     
  4. robdus

    robdus MacUser Mitglied

    Beiträge:
    403
    Zustimmungen:
    0
    Registriert seit:
    02.06.2003
    Ist bei mir auch so. Lässt sich nicht öffnen. Ob´s am OS liegt? Bin noch mit 10.2.8 unterwegs. Lt. Versiontracker soll´s aber auch ab 10.2.X gehen. Seltsam
     
  5. ckrumm

    ckrumm Thread Starter MacUser Mitglied

    Beiträge:
    789
    Zustimmungen:
    1
    Registriert seit:
    25.04.2002
    ich benutze 10.3.3 und habe auch Versiontacker 2. Zugriffsrechter repariere ich regelmäßige. Probiere es aber nochmals.
     
  6. robdus

    robdus MacUser Mitglied

    Beiträge:
    403
    Zustimmungen:
    0
    Registriert seit:
    02.06.2003
    DES RÄTSELS LÖSUNG...

    Oh Mann, schon so oft hier im Forum gelesen. Es lag an der Version von Stuffit DeLuxe 8.0. Wenn man updatet auf 8.0.2 lässt sich Mactheripper anstandslos installieren.

    Auf die Idee bin ich gekommen, als heute auch noch andere Proggis sich nicht installieren ließen.

    So long,

    robdus
     
  7. ckrumm

    ckrumm Thread Starter MacUser Mitglied

    Beiträge:
    789
    Zustimmungen:
    1
    Registriert seit:
    25.04.2002
    das problem dabei ist nur, das ich nicht stuffit delux habe, nur die standard version. tritt das gleiche phänom dabei auch auf?
     
  8. ks23

    ks23 MacUser Mitglied

    Beiträge:
    1.935
    Zustimmungen:
    2
    Registriert seit:
    15.04.2004
    Ja. Mensch... probier's halt aus!!! ;)

    Gruss
    Kalle
     
  9. ckrumm

    ckrumm Thread Starter MacUser Mitglied

    Beiträge:
    789
    Zustimmungen:
    1
    Registriert seit:
    25.04.2002
    sorry, verstehe ja das du genervt bist - aber nicht jeder hat TDSL.

    Übrigens: mit 8.0.2 funkts noch immer nicht!
     
  10. ks23

    ks23 MacUser Mitglied

    Beiträge:
    1.935
    Zustimmungen:
    2
    Registriert seit:
    15.04.2004
    Sorry!

    Dann fällt mir auch nix mehr ein. Inzwischen gibt's ja AFAIK ne neue Version von MTR. Vielleicht diese mal ausprobieren.

    Gruss
    Kalle
     

Diese Seite empfehlen

Benutzerdefinierte Suche